| Version: 3.2.5

Classes | Functions
metafile.h File Reference

## Classes

class | wxMetafileDC
| This is a type of device context that allows a metafile object to be created (Windows only), and has most of the characteristics of a normal wxDC. More...
class | wxMetafile
| A wxMetafile represents the MS Windows metafile object, so metafile operations have no effect in X. More...

## Functions

bool | wxMakeMetafilePlaceable (const wxString &filename, int minX, int minY, int maxX, int maxY, float scale=1.0)
| Given a filename for an existing, valid metafile (as constructed using wxMetafileDC) makes it into a placeable metafile by prepending a header containing the given bounding box. More...